/*  general styles  */

*:focus { 
  outline: none;
}


a {
	color: #535353;
	text-decoration: none;
}


select { 
	border: 1px solid #CACDD2;
    height: 19px;
    width: 155px;
	 color: #093E84;
	 font-size: 11px;
	 font-family: Verdana;
	 margin-bottom: 15px;
}

.alteration-up {
  color: #0c0;
}

.alteration-equal {
  color: #aaa;
}

.alteration-down {
  color: #c00;
}

#wrapper {
  width: 674px; 
  font: 11px/15px Verdana;
  color: #093E84;
  overflow: hidden;
  margin: 0px;
}

/* header */

#top {
  float: left;
  width: 100%;
  color: #000000;
}

.top-info {
  float: left;
  width: 100%;
  padding: 8px 0px 7px 0px;
}

.top-company-info {
  display: inline;
  float: left;
  padding-left: 0px;
}

.top-share-info {
  display: inline;
  float: right;
  padding-right: 0px;
}

.top-table {
  clear: both;
  border-top:  2px solid #AAD0E8;
}

.top-table table {
  width: 100%;
}
.top-table td {
  padding: 8px 0px 7px 0px;
  white-space: nowrap;
  border-bottom:  2px solid #AAD0E8;
  border-right:  5px solid #FFFFFF;
  
}

.top-table .col2 { width: 40px; }
.top-table .col3 { width: 60px; padding-right: 50px;}
.top-table .col4 { width: 70px; }
.top-table .col5 { width: 60px; }
.top-table .col6 { text-align: right; }


.top-table .col1 strong {
  font-size: 16px;
  padding-right: 6px;
  position: relative;
  top: 0px;
  font-weight: normal;
}

.top-table span.alteration-up {
  background: url(./images/up.gif) center center no-repeat;
  height: 21px;
  width: 14px;
  line-height: 10px;
}

.top-table span.alteration-equal {
  background: url(./images/equal.gif) center center no-repeat;
  padding-left: 10px;
  height: 10px;
  line-height: 10px;
  position: relative;
  top: 4px;
}

.top-table span.alteration-down {
  background: url(./images/down.gif) center center no-repeat;
  padding-left: 10px;
  height: 10px;
  line-height: 10px;
  position: relative;
  top: 0px;
}

/*  defined time range  */

#range-selector {
  clear: both;
  float: left;
  margin: 5px 0px 5px 0px;
  width: 438px;
  border-bottom: 2px solid #B2C3DF;
}

#navigation, #dividends-navigation {
  clear: both;
  float: left;
  margin: 0px 0px 0px 0px;
  width: 100%;
  border-bottom: 2px solid #B2C3DF;
}

#range-selector ul li, #navigation ul li, #dividends-navigation ul li {
  float: left;
  margin-right: 3px;
}


#range-selector ul li:first-child, #navigation ul li:first-child, #dividends-navigation ul li:first-child {
  
}


#range-selector ul li a, #navigation ul li a, #dividends-navigation ul li a {
	background-color: #fff;
	border-left: 1px solid #B2C3DF;
	border-right: 1px solid #B2C3DF;
	border-top: 1px solid #B2C3DF;
	border-bottom: 2px solid #B2C3DF;
	color: #093E84;
	display: block;
	font-weight: bold;
	padding: 4px 6px 3px 9px;
	position: relative;
	top: 2px;
}
#navigation ul li a, #dividends-navigation ul li a {
	width: 145px;
	text-align: center;
	padding: 4px 0px 3px 0px;
}

#range-selector ul li a:hover, #navigation ul li a:hover, #dividends-navigation ul li a:hover {

}

#range-selector ul li.active a, #navigation ul li.active a, #dividends-navigation ul li.active a {
  color: #fff;
  background-color: #093E84;
  border-bottom: 2px solid #093E84;
}



/*  custom time range  */

#range-input {
  clear: both;
  float: left;
  margin-top: 4px;
  width: 100%;
  padding: 0px 0px 0px 0px;
  color: #000000;
}


#range-input span.title, 
#range-input input, 
#range-input label, 
#range-input a.submit {
  float: left;
  display: block;
}


#range-input span.title {
	padding:3px 5px 3px 6px;
}


#range-input label {
  padding:3px 6px 3px 0;
}

#range-input a.submit {
  margin: 0px 0px 0px 10px;
  display: block;
  color: #093E84;
  background: url("images/arrow.gif") left center no-repeat;
}


#range-input a.submit span {
  padding: 2px 11px 2px 10px;
  display:block;
}


#range-input #tr_beg, 
#range-input #tr_end {
  margin: 0 6px 0 0;
  width:100px;
  background: url("images/time_range_bg.gif") no-repeat right 0 #fff;
  height: 18px;
  padding: 0 2px 0 2px;
  color: #535353;
  border: 1px solid #dbdbdb;
}

#ui-datepicker-div {
  z-index: 99 !important;
}

/*  news information  */

#news-information {
  clear: both;
  float: left;
  margin-top: 5px;
  width: 438px;
  background: none;
  border-top: 1px dotted #000000;
  border-bottom: 1px dotted #000000;
  padding: 4px 0;
  color: #000000;
} 

.news-option,
.news-icons {
  float: left;
  margin-right: 30px;
  height: 19px;
}
.news-option {
	margin-right: 0px;
}
.news-option label {
  position: relative;
  top: -1px;
}

.news-icons {
  padding-top: 3px;
}

.news-icons span {
  margin-right: 20px;
  padding-left: 18px;
  background: url(./images/a.gif) 0 1px no-repeat transparent;
  display: block;
  float: left;
}

.news-icons .adhoc {
  margin-left: 0;
}

.news-icons .corporate {
  background-image: url(./images/n.gif)
}

.news-icons .dividends {
  background-image: url(./images/d.gif)
}



/*  chart  */

#chartwrapper .wrapper {
  clear: both;
  float: left;
  margin-top: 10px;
  padding: 0;
}

#chart {
  background: url(images/logo.png) 35% 35% no-repeat transparent;
  float: left;
  width: 418px;
  margin: 0px 18px 0px 0px;
  padding: 6px 10px 0px 10px;
}



/*  chart tools  */

#chartfooter {
	color: ##093E84;
	float: right;
	margin: -92px auto 0px auto;
	width: 194px;
	height: 478px;
	padding: 10px 0px 0px 16px;
	position: relative;
	background-color: #F5F3F2;
}

#chartfooter div {
	float: left;
}

.performance-radio {
  margin-bottom: 15px;
}

#chartfooter div.sma-0, #chartfooter div.sma-1 {
	margin-bottom: 20px;
}
#chartfooter input {
  vertical-align:bottom;
}
#chartfooter select {
	color: #000000;
}


#chartfooter label {
  vertical-align:middle;
  line-height:19px;
}


#chartfooter h3 {
	margin: 0px 0 5px 0;
	font-weight: bold;
}


#chartfooter div:first-child h3 {
	margin-top: 0;
}

.history-download {
  width: 150px;
}

.history-download a {
  display: block;
  color: #000000;
  background: url("images/arrow_black.gif") left center no-repeat;
  padding: 6px 0 6px 10px;
  text-align: left;
}


/*  footer  */

#chart-info {
  font-size: 0.9em;
  clear: both;
  float: left;
  margin-top: 10px;
  width: 100%;
  color: #000000;
}

#info-footer {
  font-size: 0.9em;
  clear: both;
  float: left;
  width: 100%;
  color: #000000;
}

#footer {
  clear: both;
  float: left;
  margin-top: 20px;
  width: 100%;
}

#footer table {
  width: 100%;
  font-size: 11px;
  line-height: 15px;
  color: #000000;
}

#footer table th {
  color: #093E84;
  font-weight: bold;
  text-align: left;
  background:none;
  padding: 0px 6px 6px 6px;
  border-bottom: 2px solid #AAD0E8;
  border-right: 0px solid #FFFFFF;
  margin: 0px;
}
#footer table .row1 th, #footer table .row2 th {
	border: none;
	margin: 0px;
}
#footer table thead tr.row2 {
	border-bottom: 0px solid #AAD0E8;
	background: url(images/borderblue.gif) left bottom repeat-x;
}
#footer table th.col5 {
  padding-left: 10px;
}

#footer table td {
  padding: 5px 6px;
  margin: 0px 0px 0px 0px;
  border-bottom: 2px solid #AAD0E8;
  border-right: 5px solid #FFFFFF;
}
#footer table .row2 th {
	border-right: 0px solid #FFFFFF !important;
}

/*  special styles  */

body .ui-selectmenu-menu ul li a, body a.ui-selectmenu { font-size:11px; }
body .ui-state-default { border:1px solid #dbdbdb; background:none}
body .ui-state-hover { border:1px solid #dbdbdb }
body .ui-widget-content .ui-state-hover { background:none; background-color: #0eadde; color:#fff }
body .ui-state-hover a, 
body .ui-state-hover a:hover { color: #fff }
body .ui-state-default .ui-icon { background-image: url(images/ui-icons_454545_256x240.png); }
body .ui-widget-content { border:1px solid #dbdbdb;} 
body .ui-corner-all, body .ui-corner-bottom, body .ui-corner-right, body .ui-corner-br { border-bottom-right-radius:0; }
body .ui-corner-all, body .ui-corner-bottom, body .ui-corner-left, body .ui-corner-bl { border-bottom-left-radius:0; }
body .ui-corner-all, body .ui-corner-top, body .ui-corner-right, body .ui-corner-tr { border-top-right-radius:0; }
body .ui-corner-all, body .ui-corner-top, body .ui-corner-left, body .ui-corner-tl { border-top-left-radius:0; }

/* download */

#download-wrapper {
  color: #535353;
  font: 12px/15px Arial;
  overflow: hidden;
  width: auto !important;
  position: static !important;
}

#download-wrapper h1 {
  clear: both;
  color: #003781;
  font-size: 1.25em;
  line-height: 1.2em;
  margin-bottom: 1.65em;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
}

#download-wrapper .description {
  font-size: 13px;
  line-height: 16px;
  font-family: Verdana,Geneva,Tahoma,sans-serif;
  color: #4D4D4D;
}

#download-wrapper label {
  font-weight: bold;
  display: block;
  margin-bottom: 8px;
}

#download-wrapper div {
  margin-bottom: 12px;
}

#download-wrapper .select-day {
  width: 60px;
}

#download-wrapper .select-month {
  width: 120px;
}

#download-wrapper .select-year {
  width: 60px;
}


.smaverage-radio input {
	display: none;
}
.smaverage-radio label {
    background-color: #FFFFFF;
	margin-right: 1px;
    cursor: pointer;
    display: block;
    padding: 0px 2px 0px 2px;
    text-align: center;
    width: 21px;
}
.smaverage-radio.active label {
	background-color: #093E84;
	color: #FFFFFF;
}

#error-wrapper {
  clear: both;
  color: #000;
  background: #FFE0E0;
  float: left;
  width: 438px;
}

#error-wrapper span {
  display: block;
  padding: 6px;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}
